 /* generic */
* {
  margin: 0;
}

body, html {
  color:#696969;
  font-family:verdana, arial, sans-serif;
  background:url('../images/bg-header.png');
  height: 100%;
}

@font-face  {
    font-family: 'UrbanaSemiBoldItalic';
    src: url('../fonts/urbana_semibolditalic-webfont.eot');
    src: url('../fonts/urbana_semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/urbana_semibolditalic-webfont.woff') format('woff'),
         url('../fonts/urbana_semibolditalic-webfont.ttf') format('truetype'),
         url('../fonts/urbana_semibolditalic-webfont.svg#UrbanaSemiBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face  {
    font-family: 'UrbanaMediumItalic';
    src: url('../fonts/urbana_mediumitalic-webfont.eot');
    src: url('../fonts/urbana_mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/urbana_mediumitalic-webfont.woff') format('woff'),
         url('../fonts/urbana_mediumitalic-webfont.ttf') format('truetype'),
         url('../fonts/urbana_mediumitalic-webfont.svg#UrbanaMediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

blockquote {
  float:right;
  background:#fff;
  display:block;
  width:200px;
  padding:10px;
  -webkit-box-shadow: 0px 1px 0px 0px #d7d7d9;
  -moz-box-shadow: 0px 1px 0px 0px #d7d7d9;
  box-shadow: 0px 1px 0px 0px #d7d7d9;
  margin:0px 0px 10px 10px;
}

h1 {
    font-family: 'UrbanaSemiBoldItalic', verdana, arial, sans-serif;
    color:#4c4432;
    font-size:23px;
    text-shadow: 0px 2px 0px #fff;
    text-transform:uppercase;
    font-weight: normal;
    text-decoration:none;
    width:700px;
}

h1#page-title {
    background:url('../images/bg-h1.png') bottom no-repeat;
    padding:0px 0px 15px 0px;
    margin:0px 0px 25px 0px;
}

h2  {
    font-family: 'UrbanaSemiBoldItalic', verdana, arial, sans-serif;
    color:#5f5f5f;
    font-size:23px;
    text-shadow: 0px 2px 0px #fff;
    font-weight: normal;
    text-decoration:none;
    -moz-font-feature-settings: "liga" 0;
    font-feature-settings: "liga" 0;
}

.article h2  {
    margin:30px 0px 10px 0px;
}

h3  {
    font-family: verdana, arial, sans-serif;
    color:#858c4d;
    font-size:14px;
    text-shadow: 0px 2px 0px #fff;
    font-weight: bold;
    font-style:italic;
    text-decoration:none;
    margin:10px 0px 10px 0px;
}

h4  {
    font-family: verdana, arial, sans-serif;
    color:#5f5f5f;
    font-size:12px;
    text-shadow: 0px 2px 0px #fff;
    font-weight: bold;
    text-decoration:none;
    font-style:italic;
    margin-bottom:10px;
}

#container {
  width:100%;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -210px;
  font-size: 14px;
}

/* content column */

.homepage #columns {
  width:100%;
  background:url('../images/bg-home.png') repeat-x;
}

.homepage.logged-in #columns {
  width:100%;
  background:url('../images/bg-home-logged.png') repeat-x;
}

#columns {
  width:100%;
  background:#f1eff2;
  min-height:560px;
}

.columns-inner {
  width:1020px;
  margin:auto;
}

#columns ul li, #columns ol li {
  padding-bottom:5px;
}

#columns .flexslider ul li, #columns .flexslider ol li {
  padding-bottom:0px;
}

.nojs #js-enabled {
  display: none;
}

.nojs #js-disabled{
  margin: 0;
  padding: 0;
  width: 1480px;
  height: 250px;
  border: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  margin-left: -230px;
  zoom: 1;
  position: relative;
  background: white;
}
.nojs #js-disabled li{
  width: 100%;
  float: left;
  margin-right: -100%;
  display: list-item;
}
.nojs #columns ul li, #columns ol li {
  padding-bottom:0px;
}

.js #js-disabled {
  display: none;
}

#content-column a {
  color:#858c4d;
  text-shadow: 0px 1px 0px #fff;
  text-decoration:none;
}

#content-column a:hover {
  text-decoration:underline;
}

#content-column .article ul li {
  list-style:none;
  background:url('../images/bullet.png') 0px 6px no-repeat;
  padding-left:15px;
  margin-left:-15px;
}

p.submitted {
  display:none;
}

#content {
  padding:0px 0px 40px 0px;
}

div.fieldgroup .content {
  padding:0px;
}

.article ol {
  list-style:;
}

/* tagline */

.homepage .pane-field-home-tagline h2 {
    font-family: 'UrbanaSemiBoldItalic', verdana, arial, sans-serif;
    -moz-font-feature-settings: "liga=0";
    color:#4c4432;
    font-size:23px;
    text-shadow: 0px 2px 0px #fff;
    text-transform:uppercase;
    font-weight: normal;
    text-decoration:none;
    margin:33px 0px 20px 40px;
    width:620px;
    line-height:25px;
}

.panels-flexible-row {
  padding:0px;
}

.panels-flexible-region-1-tagline {
  background:url('../images/bg-tagline.png') no-repeat bottom;
  margin-bottom:21px;
  margin-top:14px;
  padding-bottom:7px;
  display:block;
}

/* promo boxes */

.panels-flexible-region-1-promo_1, .panels-flexible-region-1-promo_2, .panels-flexible-region-1-promo_3 {
  padding:0px 0px 9px 0px;
  margin:0px;
  display:block;
  width:320px;
}

div.fieldgroup {
  margin:0px;
}

div.fieldgroup.group-home-promo-1, panels-flexible-region-1-promo_1 {
  margin:0px 0px 0px 30px;
  width:300px;
  padding:0px 10px 0px 10px;
}

div.fieldgroup.group-home-promo-2 {
  margin:0px 0px 0px 24px;
  width:300px;
  padding:0px 10px 0px 10px;
}

div.fieldgroup.group-home-promo-3 {
  margin:0px 0px 0px 24px;
  width:300px;
  padding:0px 10px 0px 10px;
}

.group-home-promo-1 h2, .group-home-promo-2 h2, .group-home-promo-3 h2 {
  font-family: 'UrbanaSemiBoldItalic', verdana, arial, sans-serif;
  -moz-font-feature-settings: "liga=0";
  color:#5f5f5f;
  font-size:19px;
  text-shadow: 0px 2px 0px #fff;
  font-weight: normal;
  text-decoration:none;
}

.group-home-promo-1 p, .group-home-promo-2 p, .group-home-promo-3 p {
  font-family: verdana, arial, sans-serif;
  color:#4b4b4b;
  font-size:12px;
  text-shadow: 0px 1px 0px #fff;
}

#content-column .group-home-promo-1 .item a, #content-column .group-home-promo-2 a, #content-column .group-home-promo-3 a {
  background: #3a2e1f;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  font-family:verdana, arial, sans-serif;
  font-weight:bold;
  color:#f1eff2;
  font-size:12px;
  padding: 6px 13px 6px 13px;
  text-decoration:none;
  text-shadow: none;
  margin:0px 0px 0px 0px;
  display:inline-block;
}

#content-column .group-home-promo-1 .item a:hover, #content-column .group-home-promo-2 a:hover, #content-column .group-home-promo-3 a:hover {
  background: #51402b;
  color:#fff;
  border: 2px solid #3a2e1f;
  padding: 4px 11px 4px 11px;
}

#main-content {
  width:780px;
  padding:0px;
}

#main-content #content img {
  border:10px solid #fff;
  -webkit-box-shadow: 0px 1px 1px 0px #c5c5c5;
  -moz-box-shadow: 0px 1px 1px 0px #c5c5c5;
  box-shadow: 0px 1px 1px 0px #c5c5c5;
}

.homepage #main-content #content img {
  border:0px solid #fff;
  -webkit-box-shadow: 0px 0px 0px 0px #c5c5c5;
  -moz-box-shadow: 0px 0px 0px 0px #c5c5c5;
  box-shadow: 0px 0px 0px 0px #c5c5c5;
}

.homepage #main-content {
  width:1020px;
  padding:0px;
}

.homepage #main-content li {
  list-style:none;
}

/* header */

#header {
  height:90px;
  padding:10px 0px 0px 0px;
  width:1010px;
  margin:auto;
}

#head {
  background:url('../images/bg-stitches.png') repeat-x left bottom;
}

span#site-name a {
  background:url('../images/logo-support-adventure.png') no-repeat;
  width:300px;
  height:76px;
  text-indent:-9999px;
  display:block;
  margin-left:21px;
}

#skip-nav {
  display:none;
}

#branding {
  float:left;
}

#primary {
  float:right;
  margin:-55px 15px 0 0;
  width:655px;
  padding:0;
}

#primary.nav li {
  float:left;
  list-style:none;
  padding:0px 5px 0px 0px;
  max-width:144px;
  margin:0;
  font-size:12px;
}

#primary.nav li.menu-984 {
  max-width:85px;
}

#primary.nav li.menu-983 {
  max-width:100px;
}

#primary.nav li.menu-990 {
  max-width:73px;
}

#primary.nav li.menu-11062 {
  max-width:100px;
}
#primary.nav li.menu-11189 {
  max-width: 125px;
}

#primary.nav li a {
  color:#eef6ae;
  padding:3px 8px;
  display:block;
  text-decoration:none;
}

#primary.nav li a.active, #primary.nav li.active-trail a, #primary.nav li a:hover {
  color:#fff;
  -moz-box-shadow:inset 0 0 10px #1c160e;
  -webkit-box-shadow:inset 0 0 10px #1c160e;
  box-shadow:inset 0 0 10px #1c160e;
  padding:3px 8px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  display:block;
  background:#2e2518;
  text-decoration:none;
  margin:0;
}

.primary-links li a,.secondary-links li a {
  white-space:normal;
}

#main-content-header {
  margin:12px 0px 0px 0px;
  padding:0;
}

span#logo {
  display:none;
}

/* sidebar first */

#sidebar-first h2 {
  display:none;
}

#sidebar-first {
  margin-top:32px;
  padding-left:14px;
}

.fieldgroup h3.label {
  display:none;
}

.clear, #columns, #breadcrumb, #content-bottom, #secondary-content, #tertiary-content, #footer, #footer-region, #footer-message, .block, #block-admin-display-form, .fieldset-layout-settings .layout-method, .fieldset-layout-settings .layout-help, .fieldset-layout-settings .page-width {
  clear: none;
}

#sidebar-first ul {
  width:160px;
}

#sidebar-first ul li {
  list-style:none;
  margin-bottom:2px;
}

#sidebar-first ul li a {
  text-decoration:none;
  color:#352d22;
  font-family:verdana, arial, sans-serif;
  font-size:12px;
  padding: 9px 11px 9px 11px;
  display:inline-block;
}

#sidebar-first ul li a.active, #sidebar-first ul li a.active-trail, #sidebar-first ul li a:hover {
  text-decoration:none;
  color:#fff;
  background: #584630;
  background: -moz-linear-gradient(top, #584630 0%, #443624 50%, #312619 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#584630), color-stop(50%,#443624), color-stop(100%,#312619));
  background: -webkit-linear-gradient(top, #584630 0%,#443624 50%,#312619 100%);
  background: -o-linear-gradient(top, #584630 0%,#443624 50%,#312619 100%);
  background: -ms-linear-gradient(top, #584630 0%,#443624 50%,#312619 100%);
  background: linear-gradient(top, #584630 0%,#443624 50%,#312619 100%);
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  font-family:verdana, arial, sans-serif;
  font-weight:normal;
  font-size:12px;
  padding: 9px 11px 9px 11px;
  text-decoration:none;
}

#sidebar-first ul li ul {
  padding:0;
  margin:10px 0px 0px 15px;
}

#sidebar-first ul li ul li a {
  color:#858c4d;
  text-shadow: 0px 1px 0px #fff;
  text-decoration:none;
  display:inline-block;
  padding:0px 0px 0px 15px;
  background:url('../images/bullet.png') no-repeat 0px 5px;
}

#sidebar-first ul li ul li a.active, #sidebar-first ul li ul li a:hover {
  color:#858c4d;
  text-shadow: 0px 1px 0px #fff;
  text-decoration:underline;
  display:inline-block;
  padding:0px 0px 0px 15px;
  background:url('../images/bullet.png') no-repeat 0px 5px;
}

/* sidebar last */

#sidebar-last {
  padding:112px 0px 0px 20px;
  width:120px;
}

.add-remove, #sidebar-last .block-inner {
  background:#fff;
  display:block;
  width:120px;
  padding:10px;
  -webkit-box-shadow: 0px 1px 0px 0px #d7d7d9;
  -moz-box-shadow: 0px 1px 0px 0px #d7d7d9;
  box-shadow: 0px 1px 0px 0px #d7d7d9;
}

#sidebar-last a {
  color: #858C4D;
  text-shadow: 0px 1px 0px white;
  text-decoration: none;
  background:url('../images/bullet-fav.png') no-repeat 0px 2px;
  padding:0px 0px 0px 13px;
  display:inline-block;
  margin:0;
}

#sidebar-last a:hover {
  text-decoration: underline;
}

#sidebar-last span, #sidebar-last .block {
  margin:0;
  padding:0;
}

#sidebar-last .block-inner {
  margin-top:11px;
}

#sidebar-last .block-inner h2 {
  margin-bottom:10px;
  font-size:19px;
}

.flag-throbber {
  display:none;
}

/* slider */

.flexslider {
  width:1480px;
  height:250px;
  border:0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  margin-left:-230px;
}

ul.slides {
  float:right;
  padding:0px;
  height:250px;
  margin:0px;
  width:1480px;
}

ul.slides li {
  padding:0px;
  height:250px;
  margin:0px;
  width:1480px !important;
  list-style:none;
  background:none;
}

#content-column ul.slides li.first.odd {
  background:url('../images/bg-slider4.png');
}

#content-column ul.slides li.even {
  background:url('../images/bg-slider2.png');
}

#content-column ul.slides li.odd {
  background:url('../images/bg-slider3.png');
}

#content-column ul.slides li.last.even {
  background:url('../images/bg-slider1.png');
}

.homepage #main-content #content .flexslider .slides img {
  border:1px solid #fff;
  width:250px;
  height:170px;
}

ul.slides label.views-label-body {
  display:none;
}

ul.slides .body {
  color:#fff;
  font-family:verdana, arial, sans-serif;
  font-size:13px;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
  width:180px;
  margin:40px 0px 0px 750px;
}

ul.slides .field-slider-link-url {
  clear:both;
  margin-left:750px;
}

#content-column ul.slides .field-slider-link-url a {
  background:url('../images/bg-findout.png') no-repeat right 6px;
  padding-right:13px;
  color:#e0e98b;
  font-size:14px;
  text-decoration:none;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
  border-bottom:solid 1px #8b8161;
  padding-bottom:0px;
  -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.4);
}

#content-column ul.slides .field-slider-link-url a:hover {
  border-bottom:solid 0px #8b8161;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

ul.slides .field-slider-img-fid {
  float:right;
  position:absolute;
  top:40px;
  right:290px;
  width:250px;
  height:170px;
}

ul.slides p {
  margin:0px 0px 10px 0px;
}

ul.primary {
  border-bottom-color:#CCC;
  margin:1.5em 0 0;
  padding:20px 0 .2em .3em;
}

.flex-control-nav li a {
  width: 20px;
  height: 20px;
  display: block;
  background: url('../images/slider-control.png') no-repeat 0 0;
  cursor: pointer;
  text-indent: -9999px;
}

.flex-control-nav li a.active {
  background-position: 0 -20px;
}

.flex-control-nav li a:hover {
  background-position: 0 -20px;
}

ol.flex-control-nav {
  width: 140px;
  position: absolute;
  bottom: 20px;
  left:409px;
  margin:0;
  padding:0;
}

ol.flex-control-nav li {
  padding:0px 10px 0px 0px;
  margin:0;
  width:20px;
}

.flex-direction-nav {
  width:189px;
  position: absolute;
  bottom: 67px;
  left:270px;
}

ul.flex-direction-nav li {
  list-style:none;
  background:none;
}

.flex-direction-nav li .prev {
  left: 0px;
  right:0px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.flex-direction-nav li .next {
  left: 69px;
  right:0px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.flex-direction-nav li a.next:hover {
  background: url(../js/flexslider/theme/bg_direction_nav.png) no-repeat -60px -60px;
}

.flex-direction-nav li a.prev:hover {
  background: url(../js/flexslider/theme/bg_direction_nav.png) no-repeat 0px -60px;
}

/* footer */

#footer {
  width:100%;
  background:url('../images/bg-footer-nav.png') bottom repeat-x;
  position: relative;
}

#footer {
  height: 210px;
}

.push {
  height: 210px;
}

#footer-region {
  width:1020px;
  margin:auto;
}

.footer-nav li {
  float:left;
  list-style:none;
  padding:10px 10px 0px 0px;
}

#footer h2 {
  display:none;
}

#footer .footer-byline {
  width:400px;
  float:left;
  padding:12px 0px 0px 40px;
  height:158px;
}

#footer .block.footer-signup {
  width:540px;
  float:right;
  margin:0px 40px 0px 0px;
  text-align:right;
  padding:12px 0px 0px 0px;
  height:158px;
}

#footer .footer-signup ul li {
  list-style:none;
  float:left;
}

#footer .footer-nav {
  width:1020px;
  display:block;
  float:left;
}

.footer-byline strong, .footer-signup strong {
  font-family: 'UrbanaMediumItalic', verdana, arial, sans-serif;
  -moz-font-feature-settings: "liga=0";
  color:#fff;
  font-size:20px;
  font-weight: normal;
  margin-bottom:7px;
  display:inline-block;
}

.footer-byline p {
  color:#ded4c7;
  font-family: verdana, arial, sans-serif;
  font-size:13px;
}

.footer-byline a, .footer-signup p a {
  background: #d6e17c;
  background: -moz-linear-gradient(top, #d6e17c 0%, #c9d46f 50%, #bdc862 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e17c), color-stop(50%,#c9d46f), color-stop(100%,#bdc862));
  background: -webkit-linear-gradient(top, #d6e17c 0%,#c9d46f 50%,#bdc862 100%);
  background: -o-linear-gradient(top, #d6e17c 0%,#c9d46f 50%,#bdc862 100%);
  background: -ms-linear-gradient(top, #d6e17c 0%,#c9d46f 50%,#bdc862 100%);
  background: linear-gradient(top, #d6e17c 0%,#c9d46f 50%,#bdc862 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6e17c', endColorstr='#bdc862',GradientType=0 );
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0px 0px 0px #000, 0px 0px 0px #746854 inset;
  -webkit-box-shadow: 0px 0px 0px #000, 0px 0px 0px #746854 inset;
  box-shadow:0px 0px 0px #000, 0px 0px 0px #746854 inset;
  font-family:verdana, arial, sans-serif;
  font-weight:bold;
  color:#3f382e;
  font-size:12px;
  padding: 6px 11px 6px 11px;
  text-decoration:none;
  display:inline-block;
}

.footer-byline a:hover, .footer-signup p a:hover {
  background: #edf399;
  background: -moz-linear-gradient(top, #edf399 0%, #eaee97 50%, #e6ed8b 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edf399), color-stop(50%,#eaee97), color-stop(100%,#e6ed8b));
  background: -webkit-linear-gradient(top, #edf399 0%,#eaee97 50%,#e6ed8b 100%);
  background: -o-linear-gradient(top, #edf399 0%,#eaee97 50%,#e6ed8b 100%);
  background: -ms-linear-gradient(top, #edf399 0%,#eaee97 50%,#e6ed8b 100%);
  background: linear-gradient(top, #edf399 0%,#eaee97 50%,#e6ed8b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf399', endColorstr='#e6ed8b',GradientType=0 );
  padding: 4px 9px 4px 9px;
  border:2px solid #bec962;
}

.footer-byline a {
  margin-top:7px;
}

.footer-signup li a, .footer-signup li a:hover {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  -moz-box-shadow: 0px 0px 0px #000, 0px 0px 0px #746854 inset;
  -webkit-box-shadow: 0px 0px 0px #000, 0px 0px 0px #746854 inset;
  box-shadow:0px 0px 0px #000, 0px 0px 0px #746854 inset;
  font-family:verdana, arial, sans-serif;
  font-weight:normal;
  color:#3f382e;
  font-size:0px;
  padding: 0px;
  text-decoration:none;
  border:0;
}

#footer .footer-signup ul li a.logo-dept-labour {
  display:none;
  float:left;
  width:190px;
  height:64px;
  background:url('../images/logo-dept-labour.png') no-repeat;
  text-indent:-9999px;
  font-size:0px;
  color:#403624;
}

#footer .block.footer-signup ul li {
    margin-right:0px;
}

#footer .footer-signup ul li a.logo-trenz {
  display:block;
  float:left;
  width:199px;
  height:60px;
  background:url('../images/logo-trenz.png') no-repeat;
  text-indent:-9999px;
  font-size:0px;
  color:#403624;
  padding-right:5px;
  opacity: 0.6;
  filter:alpha(opacity=60); /* For IE8 and earlier */
}

#footer .block.footer-signup ul {
  float:right;
}

#footer .footer-signup ul li a.logo-nzrec {
  display:block;
  float:left;
  width:255px;
  height:64px;
  background:url('../images/NZRA_HorizontalLogo.png') no-repeat;
  text-indent:-9999px;
  font-size:0px;
  color:#403624;
  opacity: 0.6;
  filter:alpha(opacity=60); /* For IE8 and earlier */
}

.footer-nav {
  height:40px;
  padding:2px 0px 0px 20px;
}

.footer-nav a {
  color:#eef6ae;
  text-decoration:none;
}

.footer-nav a:hover, .footer-nav a.active {
  text-decoration:underline;
  color:#eef6ae;
}

#footer .block {
  margin:0;
}

/* inner promos */
.fieldgroup.group-promos {
  border:0px;
}

.fieldgroup.group-promos legend {
  display:none;
}

fieldset.fieldgroup.group-promos {
  margin:0;
  padding:0;
}

.fieldgroup.group-promos .field {
  background:#fff;
  display:block;
  width:230px;
  padding:10px;
  -webkit-box-shadow: 0px 1px 0px 0px #d7d7d9;
  -moz-box-shadow: 0px 1px 0px 0px #d7d7d9;
  box-shadow: 0px 1px 0px 0px #d7d7d9;
  float:left;
  margin:0px 10px 0px 0px;
}

.article .fieldgroup.group-promos h2  {
    margin:0px 0px 10px 0px;
    font-size:19px;
}

.article .fieldgroup.group-promos {
  line-height:20px;
}

.no-sidebars .content-inner {
  padding-left:240px;
}

.homepage.no-sidebars .content-inner {
  padding-left:0px;
}

.article p {
  line-height:23px;
  margin:0px 0px 15px 0px;
}

.article img {
  margin:0px 20px 20px 0px;
}

.article img.left {
  margin:0px 15px 15px 0px;
  float:left;
}

.article img.right {
  margin:0px 0px 15px 15px;
  float:right;
}

/* contact us */

.article form input.form-submit {
  background: #3a2e1f;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  font-family:verdana, arial, sans-serif;
  font-weight:bold;
  color:#f1eff2;
  font-size:12px;
  padding: 6px 13px 6px 13px;
  border:0px
}

.article form input.form-submit:hover {
  background: #51402b;
  color:#fff;
  border: 2px solid #3a2e1f;
  padding: 4px 11px 4px 11px;
}

#webform-client-form-32 input#edit-submitted-name, #webform-client-form-32 input#edit-submitted-email {
  width:248px;
  border:1px solid #fff;
  -webkit-box-shadow: inset 1px 1px 3px 3px #dbdbdb;
  -moz-box-shadow: inset 1px 1px 3px 3px #dbdbdb;
  box-shadow: inset 1px 1px 5px 3px #dbdbdb;
  height:28px;
  color:#696969;
  font-size:12px;
  padding:5px;
}

#webform-client-form-32 input#edit-submitted-name {
  float:left;
}

#webform-client-form-32 input#edit-submitted-email {
  float:right;
}

#edit-submitted-message-wrapper label {
  display:none;
}

#webform-client-form-32 textarea#edit-submitted-message {
  border:1px solid #fff;
  -webkit-box-shadow: inset 1px 1px 3px 3px #dbdbdb;
  -moz-box-shadow: inset 1px 1px 3px 3px #dbdbdb;
  box-shadow: inset 1px 1px 5px 3px #dbdbdb;
  color:#696969;
  font-size:12px;
  width:527px;
  padding:5px;
}

form #webform-client-form-32 {
  background:url('../images/hr.png') no-repeat top;
  padding-top:20px;
}

#content-column a.checklist {
  background: #3a2e1f;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  font-family:verdana, arial, sans-serif;
  font-weight:bold;
  color:#f1eff2;
  font-size:12px;
  padding: 6px 13px 6px 13px;
  text-decoration:none;
  text-shadow: none;
  margin:0px 0px 10px 10px;
  display:inline-block;
  float:right;
  color:#fff;
  text-shadow:0px;
  line-height:18px;
}

#content-column a.checklist:hover {
  background: #51402b;
  color:#fff;
  border: 2px solid #3a2e1f;
  padding: 4px 11px 4px 11px;
}

#content-column a.button {
  background: #3a2e1f;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  font-family:verdana, arial, sans-serif;
  font-weight:bold;
  color:#f1eff2;
  font-size:12px;
  padding: 6px 13px 6px 13px;
  text-decoration:none;
  text-shadow: none;
  margin:0px 0px 0px 10px;
  display:inline-block;
  float:none;
  color:#fff;
  text-shadow:0px;
  line-height:18px;
}

#content-column a.button:hover {
  background: #51402b;
  color:#fff;
  border: 2px solid #3a2e1f;
  padding: 4px 11px 4px 11px;
}

hr {
  border:0px;
  background:url('../images/hr.png') no-repeat top;
}

.feed-link {
  display:none;
}

/* breadcrumbs */

#breadcrumb .breads {
  background:#fff;
  padding:3px 8px 4px 7px;
  -webkit-box-shadow: 0px 1px 0px 0px #d7d7d9;
  -moz-box-shadow: 0px 1px 0px 0px #d7d7d9;
  box-shadow: 0px 1px 0px 0px #d7d7d9;
  font-size:10px;
  text-shadow:none;
}

#breadcrumb h2 {
  display:none;
}

#breadcrumb {
  margin:0;
  padding:0;
}



/********** Search home page styles **********/

.front .pane-content {
  display: block;
  float: left;
  margin-left: 0px;
}

.front .pane-title {
  display: none;
}

.front .form-submit {
  background: #444;
  height: 55px;
  font-size: 0px;
  width: 80px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border: 0px;
  padding-left: 0px;
  margin-left: -10px;
}

.front .form-text {
  line-height: 18px;
  width: 300px;
  display: block;
}

.front #edit-search-block-form-1-wrapper label {
  display: none;
}

.front input:focus {
  background-color: #ffffff;
  outline: none;
}

.front #edit-search-block-form-1 {
  background-color: #f3f5d1;
  background-image: -webkit-linear-gradient(#fdfdfd, #f3f5d1);
  background-image: -moz-linear-gradient(#fdfdfd, #f3f5d1);
  background-image: -o-linear-gradient(#fdfdfd, #f3f5d1);
  height: 34px;
  width: 249px;
  line-height: 18px;
  padding-left: 10px;
  margin-left: 15px;
  padding-right: 45px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  -webkit-box-shadow: 0px 2px #ffffff, inset 0px 0px 2px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0px 2px #ffffff, inset 0px 0px 2px 1px rgba(0, 0, 0, .2);
  box-shadow: 0px 2px #ffffff, inset 0px 0px 2px 1px rgba(0, 0, 0, .2);
  -o-box-shadow: 0px 2px #ffffff, inset 0px 0px 2px 1px rgba(0, 0, 0, .2);
  margin-top: 25px;
  border: 1px solid #c8c8c8;
}
#search-block-form .container-inline{
  position:relative;
}

.front #edit-submit {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 37px;
  height: 30px;
  background: #3a2e1f;
  background-image: url(../images/search-icon.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  cursor: pointer;
  color:#3a2e1f;
}


.front #edit-submit:hover {
  background-color:#8c9d25;
  color:#8c9d25;
}


.front .panels-flexible-region-last{
  background-position: 12px 96px;
}




/********** Inside Search **********/

.form-item label {
  display: none;
}

h1#page-title {
  background: none;
}

#search-form .form-submit{
  position: absolute;
  top: 73px;
  right: 29px;
  width: 37px;
  height: 30px;
  background: #3a2e1f;
  background-image: url(../images/search-icon.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  cursor: pointer;
  color:#dfdcdd;
/*}

.form-submit {*/
  /*background: #444;
    height: 55px;*/
  font-size: 0px;
  /*width: 80px;*/
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border: 0px;
  padding-left: 0px;
}

#edit-submit:hover {
  background-color:#8c9d25;
  color:#dfdcdd;
}

#edit-keys {
  position: absolute;
  background-color: #f3f5d1;
  background-image: -webkit-linear-gradient(#fdfdfd, #f3f5d1);
  background-image: -moz-linear-gradient(#fdfdfd, #f3f5d1);
  background-image: -o-linear-gradient(#fdfdfd, #f3f5d1);
  height: 34px;
  width: 459px;
  line-height: 18px;
  padding-left: 10px;
  margin-left: 0px;
  padding-right: 45px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  -webkit-box-shadow: 0px 2px #ffffff, inset 0px 0px 2px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0px 2px #ffffff, inset 0px 0px 2px 1px rgba(0, 0, 0, .2);
  box-shadow: 0px 2px #ffffff, inset 0px 0px 2px 1px rgba(0, 0, 0, .2);
  -o-box-shadow: 0px 2px #ffffff, inset 0px 0px 2px 1px rgba(0, 0, 0, .2);
  margin-top: 0px;
  border: 1px solid #c8c8c8;
  top: 68px;
}

input:focus {
  background-color: #ffffff;
  outline: none;
}

#search-results {
  color: #858c4d;
  line-height: 20px;
  font-family: verdana;
  font-weight: normal;
  width: 459px;

}


/********** No search results **********/

.box-title {
  padding-top: 20px;
  width: 459px;
}

.box-inner ul {
  padding-top: 10px;
  width: 459px;
}



/********** Search results **********/

dl.search-results dt {
  padding-top: 20px;
}


dl.search-results dd .search-snippet {
  padding-top: 10px;
}

dl.search-results dd {
  margin-left: 0px;
  width: 520px;
}

#edit-submit-1 {
  position: absolute;
  top: 73px;
  right: 29px;
  width: 37px;
  height: 30px;
  background: #3a2e1f;
  background-image: url(../images/search-icon.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  cursor: pointer;
}

#edit-submit-1 .form-submit {
  background: #444;
  height: 55px;
  font-size: 0px;
  width: 80px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border: 0px;
  padding-left: 0px;
  margin-left: -10px;
}

#edit-submit-1:hover {
  background-color:#8c9d25;
}


/*********** Embed Videos **********/

.emvideo {
  margin-bottom: 15px;
}

.emvideo iframe {
  border: none;
}
